import 'package:flutter/material.dart';
import 'package:provider/provider.dart';
import '../../widgets/widgets.dart';

class HomeScreen extends StatefulWidget {
  const HomeScreen({super.key});

  @override
  Formulario createState() => Formulario();
}

class Formulario extends State<HomeScreen> {
  @override
  void initState() {
    super.initState();
  }

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      backgroundColor: Colors.grey.shade200,
      drawer: AppDrawer(),
      appBar: AppBar(
        elevation: 0,
        title: const Text(
          'Inicio',
          style: TextStyle(fontWeight: FontWeight.w500),
        ),
      ),
      body: const Center(
        child: Image(
          image: AssetImage('assets/OlivaLogo.png'),
          height: 200,
        ),
      ),
    );
  }
}
